Index: org/igniterealtime/xiff/core/XMPPConnection.as
===================================================================
--- org/igniterealtime/xiff/core/XMPPConnection.as	(revision 11020)
+++ org/igniterealtime/xiff/core/XMPPConnection.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Nick Velloff <nick.velloff@gmail.com>
  * Derrick Grigg <dgrigg@rogers.com>
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.core
+package org.igniterealtime.xiff.core
 {	 
 	import flash.events.DataEvent;
 	import flash.events.Event;
@@ -36,94 +36,94 @@
 	
 	import mx.logging.ILogger;
 	
-	import org.jivesoftware.xiff.auth.Anonymous;
-	import org.jivesoftware.xiff.auth.External;
-	import org.jivesoftware.xiff.auth.Plain;
-	import org.jivesoftware.xiff.auth.SASLAuth;
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.IQ;
-	import org.jivesoftware.xiff.data.Message;
-	import org.jivesoftware.xiff.data.Presence;
-	import org.jivesoftware.xiff.data.XMPPStanza;
-	import org.jivesoftware.xiff.data.auth.AuthExtension;
-	import org.jivesoftware.xiff.data.bind.BindExtension;
-	import org.jivesoftware.xiff.data.forms.FormExtension;
-	import org.jivesoftware.xiff.data.register.RegisterExtension;
-	import org.jivesoftware.xiff.data.session.SessionExtension;
-	import org.jivesoftware.xiff.events.*;
-	import org.jivesoftware.xiff.exception.SerializationException;
-	import org.jivesoftware.xiff.logging.LoggerFactory;
+	import org.igniterealtime.xiff.auth.Anonymous;
+	import org.igniterealtime.xiff.auth.External;
+	import org.igniterealtime.xiff.auth.Plain;
+	import org.igniterealtime.xiff.auth.SASLAuth;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.IQ;
+	import org.igniterealtime.xiff.data.Message;
+	import org.igniterealtime.xiff.data.Presence;
+	import org.igniterealtime.xiff.data.XMPPStanza;
+	import org.igniterealtime.xiff.data.auth.AuthExtension;
+	import org.igniterealtime.xiff.data.bind.BindExtension;
+	import org.igniterealtime.xiff.data.forms.FormExtension;
+	import org.igniterealtime.xiff.data.register.RegisterExtension;
+	import org.igniterealtime.xiff.data.session.SessionExtension;
+	import org.igniterealtime.xiff.events.*;
+	import org.igniterealtime.xiff.exception.SerializationException;
+	import org.igniterealtime.xiff.logging.LoggerFactory;
 
 	/**
 	 * Dispatched when a password change is successful.
 	 * 
-	 * @eventType org.jivesoftware.xiff.events.ChangePasswordSuccessEvent.PASSWORD_SUCCESS
+	 * @eventType org.igniterealtime.xiff.events.ChangePasswordSuccessEvent.PASSWORD_SUCCESS
 	 */
-    [Event(name="changePasswordSuccess", type="org.jivesoftware.xiff.events.ChangePasswordSuccessEvent")]
+    [Event(name="changePasswordSuccess", type="org.igniterealtime.xiff.events.ChangePasswordSuccessEvent")]
     
     /**
      * Dispatched when the connection is successfully made to the server.
      * 
-     * @eventType org.jivesoftware.xiff.events.ConnectionSuccessEvent.CONNECT_SUCCESS
+     * @eventType org.igniterealtime.xiff.events.ConnectionSuccessEvent.CONNECT_SUCCESS
      */
-    [Event(name="connection", type="org.jivesoftware.xiff.events.ConnectionSuccessEvent")]
+    [Event(name="connection", type="org.igniterealtime.xiff.events.ConnectionSuccessEvent")]
     
     /**
      * Dispatched when there is a disconnection from the server.
      * 
-     * @eventType org.jivesoftware.xiff.events.DisconnectionEvent.DISCONNECT
+     * @eventType org.igniterealtime.xiff.events.DisconnectionEvent.DISCONNECT
      */
-    [Event(name="disconnection", type="org.jivesoftware.xiff.events.DisconnectionEvent")]
+    [Event(name="disconnection", type="org.igniterealtime.xiff.events.DisconnectionEvent")]
     
     /**
      * Dispatched when there is some type of XMPP error.
      * 
-     * @eventType org.jivesoftware.xiff.events.XIFFErrorEvent.XIFF_ERROR
+     * @eventType org.igniterealtime.xiff.events.XIFFErrorEvent.XIFF_ERROR
      */
-    [Event(name="error", type="org.jivesoftware.xiff.events.XIFFErrorEvent")]
+    [Event(name="error", type="org.igniterealtime.xiff.events.XIFFErrorEvent")]
     
     /**
      * Dispatched whenever there is incoming XML data.
      * 
-     * @eventType org.jivesoftware.xiff.events.IncomingDataEvent.INCOMING_DATA
+     * @eventType org.igniterealtime.xiff.events.IncomingDataEvent.INCOMING_DATA
      */
-    [Event(name="incomingData", type="org.jivesoftware.xiff.events.IncomingDataEvent")]
+    [Event(name="incomingData", type="org.igniterealtime.xiff.events.IncomingDataEvent")]
     
     /**
      * Dispatched on successful authentication (login) with the server.
      * 
-     * @eventType org.jivesoftware.xiff.events.LoginEvent.LOGIN
+     * @eventType org.igniterealtime.xiff.events.LoginEvent.LOGIN
      */
-    [Event(name="login", type="org.jivesoftware.xiff.events.LoginEvent")]
+    [Event(name="login", type="org.igniterealtime.xiff.events.LoginEvent")]
     
     /**
      * Dispatched on incoming messages.
      * 
-     * @eventType org.jivesoftware.xiff.events.MessageEvent.MESSAGE
+     * @eventType org.igniterealtime.xiff.events.MessageEvent.MESSAGE
      */
-    [Event(name="message", type="org.jivesoftware.xiff.events.MessageEvent")]
+    [Event(name="message", type="org.igniterealtime.xiff.events.MessageEvent")]
     
     /**
      * Dispatched whenever data is sent to the server.
      * 
-     * @eventType org.jivesoftware.xiff.events.OutgoingDataEvent.OUTGOING_DATA
+     * @eventType org.igniterealtime.xiff.events.OutgoingDataEvent.OUTGOING_DATA
      */
-    [Event(name="outgoingData", type="org.jivesoftware.xiff.events.OutgoingDataEvent")]
+    [Event(name="outgoingData", type="org.igniterealtime.xiff.events.OutgoingDataEvent")]
     
     /**
      * Dispatched on incoming presence data.
      * 
-     * @eventType org.jivesoftware.xiff.events.PresenceEvent.PRESENCE
+     * @eventType org.igniterealtime.xiff.events.PresenceEvent.PRESENCE
      */
-    [Event(name="presence", type="org.jivesoftware.xiff.events.PresenceEvent")]
+    [Event(name="presence", type="org.igniterealtime.xiff.events.PresenceEvent")]
     
     /**
      * Dispatched on when new user account registration is successful.
      * 
-     * @eventType org.jivesoftware.xiff.events.RegistrationSuccessEvent.REGISTRATION_SUCCESS
+     * @eventType org.igniterealtime.xiff.events.RegistrationSuccessEvent.REGISTRATION_SUCCESS
      */
-    [Event(name="registrationSuccess", type="org.jivesoftware.xiff.events.RegistrationSuccessEvent")]
+    [Event(name="registrationSuccess", type="org.igniterealtime.xiff.events.RegistrationSuccessEvent")]
     
     /**
      * This class is used to connect to and manage data coming from an XMPP server. Use one instance
@@ -131,7 +131,7 @@
      */ 
 	public class XMPPConnection extends EventDispatcher
 	{
-		private static const logger:ILogger = LoggerFactory.getLogger("org.jivesoftware.xiff.core.XMPPConnection");
+		private static const logger:ILogger = LoggerFactory.getLogger("org.igniterealtime.xiff.core.XMPPConnection");
 		
 		/**
 		 * @private
@@ -323,7 +323,7 @@
 		 * Sends data to the server. If the data to send cannot be serialized properly, this method throws a <code>SerializeException</code>.
 		 *
 		 * @param o The data to send. This must be an instance of a class that implements the ISerializable interface.
-		 * @see org.jivesoftware.xiff.data.ISerializable
+		 * @see org.igniterealtime.xiff.data.ISerializable
 		 * @example The following example sends a basic chat message to the user with the JID "sideshowbob@springfieldpenitentiary.gov".<br />
 		 * <pre>var msg:Message = new Message( "sideshowbob@springfieldpenitentiary.gov", null, "Hi Bob.", "<b>Hi Bob.</b>", Message.CHAT_TYPE );
 		 * myXMPPConnection.send( msg );</pre>
@@ -363,7 +363,7 @@
 		 * For login status, use the <code>isLoggedIn()</code> method.)
 		 * 
 		 * @return A boolean indicating whether the connection is active.
-		 * @see org.jivesoftware.xiff.core.XMPPConnection#isLoggedIn
+		 * @see org.igniterealtime.xiff.core.XMPPConnection#isLoggedIn
 		 */
 		public function isActive():Boolean
 		{
@@ -374,7 +374,7 @@
 		 * Determines whether the user is connected and logged into the server.
 		 * 
 		 * @return A boolean indicating whether the user is logged in.
-		 * @see org.jivesoftware.xiff.core.XMPPConnection#isActive
+		 * @see org.igniterealtime.xiff.core.XMPPConnection#isActive
 		 */
 		public function isLoggedIn():Boolean
 		{
Index: org/igniterealtime/xiff/core/XMPPSocketConnection.as
===================================================================
--- org/igniterealtime/xiff/core/XMPPSocketConnection.as	(revision 11020)
+++ org/igniterealtime/xiff/core/XMPPSocketConnection.as	(working copy)
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.core
+package org.igniterealtime.xiff.core
 {	 
 	import flash.events.Event;
 	import flash.events.IOErrorEvent;
@@ -31,10 +31,10 @@
 	
 	import mx.logging.ILogger;
 	
-	import org.jivesoftware.xiff.events.*;
-	import org.jivesoftware.xiff.logging.LoggerFactory;
-	import org.jivesoftware.xiff.util.SocketConn;
-	import org.jivesoftware.xiff.util.SocketDataEvent;
+	import org.igniterealtime.xiff.events.*;
+	import org.igniterealtime.xiff.logging.LoggerFactory;
+	import org.igniterealtime.xiff.util.SocketConn;
+	import org.igniterealtime.xiff.util.SocketDataEvent;
 	
 	/**
 	 * A child of <code>XMPPConnection</code>, this class makes use of the
@@ -42,11 +42,11 @@
 	 * This gets rid of issues related to the <code>XMLSocket</code>'s appending
 	 * of a null-byte to all outgoing data.
 	 * 
-	 * @see org.jivesoftware.xiff.core.XMPPConnection
+	 * @see org.igniterealtime.xiff.core.XMPPConnection
 	 */
 	public class XMPPSocketConnection extends XMPPConnection
 	{
-		private static const logger:ILogger = LoggerFactory.getLogger("org.jivesoftware.xiff.core.XMPPSocketConnection");
+		private static const logger:ILogger = LoggerFactory.getLogger("org.igniterealtime.xiff.core.XMPPSocketConnection");
 		
 		private var _incompleteRawXML: String = '';
 		
Index: org/igniterealtime/xiff/data/AbstractExtension.as
===================================================================
--- org/igniterealtime/xiff/data/AbstractExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/AbstractExtension.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.data
+package org.igniterealtime.xiff.data
 {
 	import flash.xml.XMLNode;
 
Index: org/igniterealtime/xiff/data/auth/AuthExtension.as
===================================================================
--- org/igniterealtime/xiff/data/auth/AuthExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/auth/AuthExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Sean Voisen <sean@voisen.org>
  * Sean Treadway <seant@oncotype.dk>
@@ -19,17 +19,17 @@
  *
  */
 	 
-package org.jivesoftware.xiff.data.auth
+package org.igniterealtime.xiff.data.auth
 {	
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
 	
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.auth.SHA1;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.auth.SHA1;
 	
 	import flash.xml.XMLNode;
-	import org.jivesoftware.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.data.XMLStanza;
 	
 	/**
 	 * Implements <a href="http://www.jabber.org/jeps/jep-0078.html">JEP-0078<a> 
@@ -221,7 +221,7 @@
 		/**
 		 * The resource to use for authentication.
 		 *
-		 * @see org.jivesoftware.xiff.core.XMPPConnection#resource
+		 * @see org.igniterealtime.xiff.core.XMPPConnection#resource
 		 */
 		public function get resource():String
 		{
Index: org/igniterealtime/xiff/data/auth/SHA1.as
===================================================================
--- org/igniterealtime/xiff/data/auth/SHA1.as	(revision 11020)
+++ org/igniterealtime/xiff/data/auth/SHA1.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Sean Voisen <sean@voisen.org>
  * Sean Treadway <seant@oncotype.dk>
@@ -19,7 +19,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.data.auth
+package org.igniterealtime.xiff.data.auth
 {
 	/**
 	 * A static class for SHA1 hash creation. Original ActionScript 1.0 version 
Index: org/igniterealtime/xiff/data/bind/BindExtension.as
===================================================================
--- org/igniterealtime/xiff/data/bind/BindExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/bind/BindExtension.as	(working copy)
@@ -1,13 +1,13 @@
-package org.jivesoftware.xiff.data.bind
+package org.igniterealtime.xiff.data.bind
 {
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.XMLStanza;
 
 	public class BindExtension extends Extension implements IExtension, ISerializable
 	{
Index: org/igniterealtime/xiff/data/browse/BrowseExtension.as
===================================================================
--- org/igniterealtime/xiff/data/browse/BrowseExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/browse/BrowseExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Sean Voisen <sean@voisen.org>
  * Sean Treadway <seant@oncotype.dk>
@@ -19,14 +19,14 @@
  *
  */
 	 
-package org.jivesoftware.xiff.data.browse
+package org.igniterealtime.xiff.data.browse
 {
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
 	
 	/**
 	 * Implements jabber:iq:browse namespace.  Use this extension to request the items
@@ -89,7 +89,7 @@
 		 * @param item BrowseItem which contains the info related to the browsed resource
 		 * @availability Flash Player 7
 		 * @returns the item added
-		 * @see org.jivesoftware.xiff.data.browse.BrowseItem
+		 * @see org.igniterealtime.xiff.data.browse.BrowseItem
 		 */
 		public function addItem(item:BrowseItem):BrowseItem
 		{
@@ -102,7 +102,7 @@
 		 *
 		 * @availability Flash Player 7
 		 * @returns array of BrowseItems
-		 * @see org.jivesoftware.xiff.data.browse.BrowseItem
+		 * @see org.igniterealtime.xiff.data.browse.BrowseItem
 		 */
 		public function get items():Array
 		{
@@ -113,7 +113,7 @@
 		 * ISerializable implementation which loads this extension from XML
 		 *
 		 * @availability Flash Player 7
-		 * @see org.jivesoftware.xiff.data.ISerializable
+		 * @see org.igniterealtime.xiff.data.ISerializable
 		 */
 		override public function serialize(parentNode:XMLNode):Boolean
 		{
@@ -133,7 +133,7 @@
 		 * ISerializable implementation which saves this extension to XML
 		 *
 		 * @availability Flash Player 7
-		 * @see org.jivesoftware.xiff.data.ISerializable
+		 * @see org.igniterealtime.xiff.data.ISerializable
 		 */
 		override public function deserialize(node:XMLNode):Boolean
 		{
Index: org/igniterealtime/xiff/data/browse/BrowseItem.as
===================================================================
--- org/igniterealtime/xiff/data/browse/BrowseItem.as	(revision 11020)
+++ org/igniterealtime/xiff/data/browse/BrowseItem.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Sean Voisen <sean@voisen.org>
  * Sean Treadway <seant@oncotype.dk>
@@ -19,13 +19,13 @@
  *
  */
 	 
-package org.jivesoftware.xiff.data.browse
+package org.igniterealtime.xiff.data.browse
 {
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.XMLStanza;
 	
 	/**
 	 * Class that representes a child resource of a browsed resource.
Index: org/igniterealtime/xiff/data/disco/DiscoExtension.as
===================================================================
--- org/igniterealtime/xiff/data/disco/DiscoExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/disco/DiscoExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Sean Voisen <sean@voisen.org>
  * Sean Treadway <seant@oncotype.dk>
@@ -19,14 +19,14 @@
  *
  */
 	
-package org.jivesoftware.xiff.data.disco
+package org.igniterealtime.xiff.data.disco
 {
 
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.ISerializable;
 	
 	/**
 	 * Base class for service discovery extensions.
Index: org/igniterealtime/xiff/data/disco/InfoDiscoExtension.as
===================================================================
--- org/igniterealtime/xiff/data/disco/InfoDiscoExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/disco/InfoDiscoExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Sean Voisen <sean@voisen.org>
  * Sean Treadway <seant@oncotype.dk>
@@ -19,13 +19,13 @@
  *
  */
 	 
-package org.jivesoftware.xiff.data.disco
+package org.igniterealtime.xiff.data.disco
 {
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtension;
 	
 	/**
 	 * Implements <a href="http://www.jabber.org/jeps/jep-0030.html">JEP-0030<a> for service info discovery.
Index: org/igniterealtime/xiff/data/disco/ItemDiscoExtension.as
===================================================================
--- org/igniterealtime/xiff/data/disco/ItemDiscoExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/disco/ItemDiscoExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Sean Voisen <sean@voisen.org>
  * Sean Treadway <seant@oncotype.dk>
@@ -19,13 +19,13 @@
  *
  */
 	 
-package org.jivesoftware.xiff.data.disco
+package org.igniterealtime.xiff.data.disco
 {
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtension;
 	
 	/**
 	 * Implements <a href="http://www.jabber.org/jeps/jep-0030.html">JEP-0030<a> 
Index: org/igniterealtime/xiff/data/events/MessageEventExtension.as
===================================================================
--- org/igniterealtime/xiff/data/events/MessageEventExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/events/MessageEventExtension.as	(working copy)
@@ -1,7 +1,7 @@
-package org.jivesoftware.xiff.data.events
+package org.igniterealtime.xiff.data.events
 {
-import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
+import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
 	import flash.xml.XMLNode;
 	
 	public class MessageEventExtension implements IExtension, ISerializable {
Index: org/igniterealtime/xiff/data/Extension.as
===================================================================
--- org/igniterealtime/xiff/data/Extension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/Extension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Nick Velloff <nick.velloff@gmail.com>
  * Derrick Grigg <dgrigg@rogers.com>
@@ -21,11 +21,11 @@
  *
  */
 	 
-package org.jivesoftware.xiff.data
+package org.igniterealtime.xiff.data
 {
 	
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.XMLStanza;
 	import flash.xml.XMLNode;
 	
 	/**
Index: org/igniterealtime/xiff/data/ExtensionClassRegistry.as
===================================================================
--- org/igniterealtime/xiff/data/ExtensionClassRegistry.as	(revision 11020)
+++ org/igniterealtime/xiff/data/ExtensionClassRegistry.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data{
+package org.igniterealtime.xiff.data{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -22,7 +22,7 @@
 	 *
 	 */
 	 
-	import org.jivesoftware.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.IExtension;
 	import flash.xml.XMLDocument;
 	
 	/**
Index: org/igniterealtime/xiff/data/ExtensionContainer.as
===================================================================
--- org/igniterealtime/xiff/data/ExtensionContainer.as	(revision 11020)
+++ org/igniterealtime/xiff/data/ExtensionContainer.as	(working copy)
@@ -1,5 +1,5 @@
-﻿
-package org.jivesoftware.xiff.data{
+
+package org.igniterealtime.xiff.data{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -23,8 +23,8 @@
 	 *
 	 */
 	
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.IExtendable;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.IExtendable;
 	 
 	/**
 	 * Contains the implementation for a generic extension container.  Use the static method "decorate" to implement the IExtendable interface on a class.
Index: org/igniterealtime/xiff/data/forms/FormExtension.as
===================================================================
--- org/igniterealtime/xiff/data/forms/FormExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/forms/FormExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.forms{
+package org.igniterealtime.xiff.data.forms{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Sean Voisen <sean@voisen.org>
@@ -23,11 +23,11 @@
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.XMLStanza;
 	
 	/**
 	 * Implements the base functionality shared by all MUC extensions
Index: org/igniterealtime/xiff/data/forms/FormField.as
===================================================================
--- org/igniterealtime/xiff/data/forms/FormField.as	(revision 11020)
+++ org/igniterealtime/xiff/data/forms/FormField.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.forms{
+package org.igniterealtime.xiff.data.forms{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Sean Voisen <sean@voisen.org>
@@ -23,8 +23,8 @@
 	 
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.XMLStanza;
 	
 	/**
 	 * This class is used by the FormExtension class for managing fields
@@ -35,7 +35,7 @@
 	 * @author Sean Treadway
 	 * @since 2.0.0
 	 * @availability Flash Player 7
-	 * @see org.jivesoftware.xiff.data.forms.FormExtension
+	 * @see org.igniterealtime.xiff.data.forms.FormExtension
 	 * @see http://www.jabber.org/jeps/jep-0004.html
 	 * @param parent The parent XMLNode
 	 * @toc-path Extensions/Instant Messaging
Index: org/igniterealtime/xiff/data/id/IIDGenerator.as
===================================================================
--- org/igniterealtime/xiff/data/id/IIDGenerator.as	(revision 11020)
+++ org/igniterealtime/xiff/data/id/IIDGenerator.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Sean Voisen <sean@voisen.org>
  * Sean Treadway <seant@oncotype.dk>
@@ -20,14 +20,14 @@
  *
  */
 	 
-package org.jivesoftware.xiff.data.id
+package org.igniterealtime.xiff.data.id
 {	
 	/**
 	 * To use custom ID generators call the static function on the
 	 * XMPPStanza class with an instance that implements IIDGenerator.
 	 * 
 	 * @example <code>XMPPStanza.setIDGenerator( 
-	 * 	new org.jivesoftware.xiff.data.id.SharedObjectGenerator() );</code>
+	 * 	new org.igniterealtime.xiff.data.id.SharedObjectGenerator() );</code>
 	 */
 	public interface IIDGenerator
 	{
Index: org/igniterealtime/xiff/data/id/IncrementalGenerator.as
===================================================================
--- org/igniterealtime/xiff/data/id/IncrementalGenerator.as	(revision 11020)
+++ org/igniterealtime/xiff/data/id/IncrementalGenerator.as	(working copy)
@@ -20,9 +20,9 @@
  *
  */
 	 
-package org.jivesoftware.xiff.data.id
+package org.igniterealtime.xiff.data.id
 {
-	import org.jivesoftware.xiff.data.id.IIDGenerator;
+	import org.igniterealtime.xiff.data.id.IIDGenerator;
 	
 	/**
 	 * Uses a simple incrementation of a static variable to generate new IDs.
Index: org/igniterealtime/xiff/data/id/SharedObjectGenerator.as
===================================================================
--- org/igniterealtime/xiff/data/id/SharedObjectGenerator.as	(revision 11020)
+++ org/igniterealtime/xiff/data/id/SharedObjectGenerator.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Sean Voisen <sean@voisen.org>
  * Sean Treadway <seant@oncotype.dk>
@@ -20,10 +20,10 @@
  *
  */
 	 
-package org.jivesoftware.xiff.data.id
+package org.igniterealtime.xiff.data.id
 {
 	
-	import org.jivesoftware.xiff.data.id.IIDGenerator;
+	import org.igniterealtime.xiff.data.id.IIDGenerator;
 	import flash.net.SharedObject;
 	
 	/**
Index: org/igniterealtime/xiff/data/IExtendable.as
===================================================================
--- org/igniterealtime/xiff/data/IExtendable.as	(revision 11020)
+++ org/igniterealtime/xiff/data/IExtendable.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data{
+package org.igniterealtime.xiff.data{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -22,7 +22,7 @@
 	 *
 	 */
 	
-	import org.jivesoftware.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.IExtension;
 	
 	/**
 	 * This interface provides access to contained extensions and methods to modify the contained extensions.  
@@ -30,8 +30,8 @@
 	 *
 	 * @author Sean Voisen
 	 * @since 2.0.0
-	 * @see org.jivesoftware.xiff.data.ExtensionContainer
-	 * @see org.jivesoftware.xiff.data.IExtension
+	 * @see org.igniterealtime.xiff.data.ExtensionContainer
+	 * @see org.igniterealtime.xiff.data.IExtension
 	 * @availability Flash Player 7
 	 * @toc-path Interfaces
 	 * @toc-sort 1
Index: org/igniterealtime/xiff/data/IExtension.as
===================================================================
--- org/igniterealtime/xiff/data/IExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/IExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data{
+package org.igniterealtime.xiff.data{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
Index: org/igniterealtime/xiff/data/im/Contact.as
===================================================================
--- org/igniterealtime/xiff/data/im/Contact.as	(revision 11020)
+++ org/igniterealtime/xiff/data/im/Contact.as	(working copy)
@@ -1,8 +1,8 @@
-package org.jivesoftware.xiff.data.im
+package org.igniterealtime.xiff.data.im
 {
 	import mx.core.IPropertyChangeNotifier;
 	
-	import org.jivesoftware.xiff.core.UnescapedJID;
+	import org.igniterealtime.xiff.core.UnescapedJID;
 	
 	public interface Contact extends IPropertyChangeNotifier
 	{
Index: org/igniterealtime/xiff/data/im/RosterExtension.as
===================================================================
--- org/igniterealtime/xiff/data/im/RosterExtension.as	(revision 11020)
+++ org/igniterealtime/xiff/data/im/RosterExtension.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.im{
+package org.igniterealtime.xiff.data.im{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -24,11 +24,11 @@
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.data.Extension;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
 	 
 	/**
 	 * An IQ extension for roster data. Roster data is typically any data
Index: org/igniterealtime/xiff/data/im/RosterGroup.as
===================================================================
--- org/igniterealtime/xiff/data/im/RosterGroup.as	(revision 11020)
+++ org/igniterealtime/xiff/data/im/RosterGroup.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.data.im
+package org.igniterealtime.xiff.data.im
 {
 	/*
 	 * Copyright (C) 2008
Index: org/igniterealtime/xiff/data/im/RosterItem.as
===================================================================
--- org/igniterealtime/xiff/data/im/RosterItem.as	(revision 11020)
+++ org/igniterealtime/xiff/data/im/RosterItem.as	(working copy)
@@ -1,4 +1,4 @@
-﻿package org.jivesoftware.xiff.data.im{
+package org.igniterealtime.xiff.data.im{
 	/*
 	 * Copyright (C) 2003-2007 
 	 * Nick Velloff <nick.velloff@gmail.com>
@@ -24,9 +24,9 @@
 	 
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.XMLStanza;
 	
 	/**
 	 * This class is used internally by the RosterExtension class for managing items
@@ -37,7 +37,7 @@
 	 * @author Sean Voisen
 	 * @since 2.0.0
 	 * @availability Flash Player 7
-	 * @see org.jivesoftware.xiff.data.im.RosterExtension
+	 * @see org.igniterealtime.xiff.data.im.RosterExtension
 	 * @param parent The parent XMLNode
 	 * @toc-path Extensions/Instant Messaging
 	 * @toc-sort 1/2
